body{
    font-family: Arial, sans-serif;
    background-color: bisque;
    color: black;
    margin: 0;
    padding: 0;
}

header {
    color: white;
    padding: 10px 0;
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
}

main {
    max-width: 700px;
    margin: 10px auto;
    padding: 10px 0;
}
.recipe-box{
    display: flex;
    flex: 1 1 200px;
    flex-direction: column;
    background-color: white;
    color: black;
    max-width: 700px;
    border: 1px solid black;
    padding: 10px 10px;
}

.recipes{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.recipe-columns{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

span{
    background-color: darkorchid;
    padding: 2px 4px;
    border-radius: 10px;
}

a {
    color: darkorchid;
}

img{
    max-width: 100%;;
}
